/*
 * Purpose:	Provide data for the countries form item
 *
 * CVS: $Id: countries.js,v 1.3 2003/11/22 00:12:30 dsmith Exp $
 *
 * This file is a part of the Real Networks software library.
 * Copyright (C) 2001 Real Networks, Inc.
 * All rights reserved.
 *
 */

var countryList = new Array();

function addCountry(code,name)
{
	countryList[countryList.length] = new FormDataItem(code,name);
}

function countryDefaultText(text)
{
	countryList[countryList.length] = new FormDataItem("",text);
}

var off_countries_loaded = true;

